¿Son Multiterm 2021 y SDL Trados 2019 compatibles?

¡Hola!
Trabajo con Trados Studio 2019 SR2 con la licencia de mi cliente. No tengo Multiterm y apenas lo veo en el curso. Al tener licencia puedo descargar el Multiterm gratuitamente desde la página. Sin embargo, solo tienen la versión la 2021 (16.1.1.541). ¿Habrá algún problema de copatibilidad con mi versiónd de Trados?

Muchas gracias :slight_smile:

Hola, Natalia.
No es recomendable trabajar con Trados y Multiter en diferentes versiones porque puede haber inconvenientes.
Te dejo en este enlace Multiterm 2019.
Saludos.
Damián

¡Muchísimas gracias!

Saludos :hugs:

Natalia